<?php

namespace App\Services;

use App\Http\Resources\UserResource;
use App\Models\User;

class UserServices extends UserResource
{
    public $vvsUserModel;
    public function __construct(){
        $this->vvsUserModel = new User();
    }
    
    public function getUserDetails($vvsuId){
        return User::find($vvsuId);
    }
    
}
